
form[data-wffm] {margin-bottom:2em !important;}
/*form[data-wffm] .page-header{border:none !important;}*/
form[data-wffm] fieldset{
	border:none;
	padding:0;
	margin:0;
}
form[data-wffm] legend{
	margin-bottom:1em !important;
	border:none !important;
	font-size: 1.45em !important;
}
form[data-wffm] label{
	margin-bottom:5px;
	font-weight:normal;
	display:inline-block;
}
form[data-wffm] .form-group{margin-bottom:1em;}
form[data-wffm] .text-right{text-align:right;}
form[data-wffm] input,form[data-wffm] select{
	-webkit-border-radius: 0  !important;
    -moz-border-radius:  0  !important;
    -ms-border-radius:  0  !important;
    border-radius:  0  !important;	
}
form[data-wffm] select.form-control{
	margin-top:0.5em;
	border-width:2px !important;
	font-size:0.875em !important;
	font-size:0.875em !important;
	-moz-appearance: none !important; 
	-webkit-appearance: none !important; 
	appearance: none !important;
	height:auto !important;
	background-color:transparent !important;
	background:url(/assets/images/select.png) no-repeat right 0 !important;
}
form[data-wffm] .btn{
	color:#fff !important;
	line-height: 1em !important;
	margin: 0 0.25em 0 0 !important;
	min-height: 1em!important;
	border: 2px solid !important;
	padding: 1em 1.5em !important;
	font-size:1.14286rem !important;
	font-size:1em !important;
	-webkit-border-radius: 50px  !important;
    -moz-border-radius: 50px  !important;
    -ms-border-radius:50px  !important;
    border-radius: 50px !important;		
    background-color:transparent !important;
}

form[data-wffm] .required-field .control-label:before, 
form[data-wffm] .required-field .checkbox:after{padding-right:5px;}
form[data-wffm] .control-label{color:#1e1e1e !important;}
form[data-wffm] .form-control{
	font-size:1em !important;
	height:auto !important;
}
/*form[data-wffm] .row{margin:0 -15px !important;}*/
form[data-wffm] .has-success .form-control:focus{
	border-color:#0088cc;
	-webkit-box-shadow:none;
	box-shadow:none;
}
form[data-wffm] input[type="checkbox"]{
	vertical-align:baseline  !important
}
form[data-wffm] .has-error .help-block, form[data-wffm] .has-error .control-label, form[data-wffm] .has-error .radio, 
form[data-wffm] .has-error .checkbox, form[data-wffm] .has-error .radio-inline, form[data-wffm] .has-error .checkbox-inline, 
form[data-wffm] .has-error.radio label, form[data-wffm] .has-error.checkbox label, 
form[data-wffm] .has-error.radio-inline label, form[data-wffm] .has-error.checkbox-inline label {
    color: #ff0000;
}
form[data-wffm] .validation-summary-errors,
form[data-wffm] .form-group.bg-warning{
    background-color: #fff6f6;
    color: #9f3a38;
	border:1px solid #e0b4b4;
	margin-bottom:2em;
	-webkit-border-radius: 0.285714rem;
    -moz-border-radius: 0.285714rem;
    -ms-border-radius: 0.285714rem;
    border-radius: 0.285714rem;
}
form[data-wffm] .form-group.bg-warning{
	background-color: #fcf8e3;
	border-color:#f7ecb5;
}
form[data-wffm] .list-group{
	padding:0;
	margin:20px 50px;
}
form[data-wffm] .list-group-item-danger {
    background-color:transparent;
    color: #9f3a38;
	border:none;
}
form[data-wffm] .hidden {
  display: none;
}
form[data-wffm] .list-group-item{
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}


form[data-wffm] .ui-datepicker{
	font-family: "Sofia W01 Regular1446825";
    display: none;
    padding: 0.5em 1em 0;
    max-width: 270px;
	border: 1px solid #d7d7d7;
	background-color:#fff;
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    font-size: 0.875em;
}
form[data-wffm] .ui-datepicker .ui-datepicker-header {
    padding: 0.5em 0 0;
    position: relative;
}
form[data-wffm] .ui-datepicker .ui-datepicker-prev, form[data-wffm] .ui-datepicker .ui-datepicker-next {
    height:20px;
    position: absolute;
    top: 6px;
    width:26px;
	line-height:20px;
	text-align:center;
	color:#1e1e1e;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
	text-decoration:none;
	cursor:pointer;
}
form[data-wffm] .ui-datepicker .ui-datepicker-prev:before,form[data-wffm] .ui-datepicker .ui-datepicker-next:before{
	font-family: Icons;
	font-size:1em;
}
form[data-wffm] .ui-datepicker .ui-datepicker-prev:before{	
	content:"\f104"
}
form[data-wffm] .ui-datepicker .ui-datepicker-next:before{
	content:"\f105"
}

form[data-wffm] .ui-datepicker .ui-datepicker-prev-hover,form[data-wffm] .ui-datepicker .ui-datepicker-next-hover {
    background-color:#f2f2f2;
}
form[data-wffm] .ui-datepicker .ui-datepicker-prev {
    left: 2px;
}
form[data-wffm] .ui-datepicker .ui-datepicker-next {
    right: 2px;
}
form[data-wffm] .ui-datepicker .ui-datepicker-prev span, form[data-wffm] .ui-datepicker .ui-datepicker-next span {
	display:none;
}
form[data-wffm] .ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em 0.2em;
    text-align: center;
	font-family: "Sofia W01 Semi Bold";
}
form[data-wffm] .ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}
form[data-wffm] .ui-datepicker select.ui-datepicker-month, 
form[data-wffm] .ui-datepicker select.ui-datepicker-year {
    width: 45%;
}
form[data-wffm] .ui-datepicker table {
    border-collapse: collapse;
    margin: 0 0 0.4em;
    width: 100%;
}
form[data-wffm] .ui-datepicker th,.ui-datepicker td{
	min-width:32px;
	height:20px;
}
form[data-wffm] .ui-datepicker th {
    border: 0 none;
    font-family: "Sofia W01 Semi Bold";
    text-align: center;
	font-weight:normal;
}
form[data-wffm] .ui-datepicker td {
    border: 0 none;
}
form[data-wffm] .ui-datepicker td span,.ui-datepicker td a {
    display: block;
    padding: 0.2em;
    text-align: center;
    text-decoration: none;
	color:#1e1e1e;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
form[data-wffm] .ui-state-highlight, 
form[data-wffm] .ui-widget-content .ui-state-highlight, 
form[data-wffm] .ui-widget-header .ui-state-highlight {
    background: #357ebd;
    color: #fff;
}
form[data-wffm] .ui-state-hover, .ui-widget-content .ui-state-hover, 
form[data-wffm] .ui-widget-header .ui-state-hover, .ui-state-focus, 
form[data-wffm] .ui-widget-content .ui-state-focus, 
form[data-wffm] .ui-widget-header .ui-state-focus, 
form[data-wffm] .ui-button:hover, .ui-button:focus {
    background: #f2f2f2;
}
form[data-wffm] .ui-state-active, .ui-widget-content .ui-state-active, 
form[data-wffm] .ui-widget-header .ui-state-active, a.ui-button:active, 
form[data-wffm] .ui-button:active, .ui-button.ui-state-active:hover {
    background: #357ebd;
    color: #ffffff;
}


form[data-wffm] .required-field .control-label:before{display:none;}
form[data-wffm] .required-field .control-label:after,
form[data-wffm] .required-field .checkbox label:after{
  color: #d00;
  content: "*";
  font-weight:bold;
  padding-left:5px;
}
form[data-wffm] .required-field .checkbox:after{display:none;}

@media screen and (max-width:767px) {
	#competitionOfferForm{padding:0 1em;}
	form[data-wffm] .btn{width:100%;}
}
